libpcap0.8-1.9.0-alt2.i586.rpm


Advertisement

Description

libpcap0.8 - A system-independent interface for user-level packet capture

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libpcap0.8-1.9.0-alt2.i586.rpm
Package name libpcap0.8
Package version 1.9.0
Package release alt2
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 362.59 KB
Installed size 362.59 KB
Libpcap provides a portable framework for low-level network monitoring.
Libpcap can provide network statistics collection, security monitoring
and network debugging.  Since almost every system vendor provides a
different interface for packet capture, the libpcap authors created this
system-independent API to ease in porting and to alleviate the need for
several system-dependent packet capture modules in each application.

Alternatives

Package Version Architecture Repository
libpcap0.8-1.9.0-alt2.x86_64.rpm 1.9.0 x86_64 Classic
libpcap0.8 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(ALT_2.24) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.2.5) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libpcap = 2:1.9.0-alt2
libpcap.so.0.8 -
libpcap0.8 = 2:1.9.0-alt2:sisyphus+225217.100.2.1

Obsoletes

Name Value
libpcap -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpcap0.8-1.9.0-alt2.i586.rpm
Source Package libpcap-1.9.0-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpcap0.8 rpm package:
    # sudo apt-get install libpcap0.8

Files

Path
/usr/lib/libpcap.so.0.8
/usr/lib/libpcap.so.1.9.0
/usr/share/doc/libpcap-1.9.0/CHANGES.bz2
/usr/share/doc/libpcap-1.9.0/CREDITS
/usr/share/doc/libpcap-1.9.0/LICENSE
/usr/share/doc/libpcap-1.9.0/README.md
/usr/share/doc/libpcap-1.9.0/TODO
/usr/share/man/man7/pcap-filter.7.xz
/usr/share/man/man7/pcap-linktype.7.xz
/usr/share/man/man7/pcap-tstamp.7.xz

Changelog

2019-01-24 - Nikita Ermakov <arei@altlinux.org> 2:1.9.0-alt2
- Fix VERSION.
2019-01-24 - Nikita Ermakov <arei@altlinux.org> 2:1.9.0-alt1
- Updated to 1.9.0.
2011-02-25 - Dmitry V. Levin <ldv@altlinux.org> 2:1.1.1-alt3
- Rebuilt for debuginfo.
2010-10-12 - Dmitry V. Levin <ldv@altlinux.org> 2:1.1.1-alt2
- Rebuilt for soname set-versions.
2010-06-16 - Dmitry V. Levin <ldv@altlinux.org> 2:1.1.1-alt1
- Updated to 1.1.1 (12 new symbols, no soname change).
- Made linker version script autogenerated.
2010-03-31 - Dmitry V. Levin <ldv@altlinux.org> 2:0.9.7-alt3
- Fixed build with fresh autoconf.
2008-12-02 - Dmitry V. Levin <ldv@altlinux.org> 2:0.9.7-alt2
- Removed obsolete %post_ldconfig/%postun_ldconfig calls.

See Also

Package Description
libpcapnav-0.8-alt2_16.i586.rpm Wrapper library for libpcap offering navigation inside of a tracefile
libpcapnav-devel-0.8-alt2_16.i586.rpm Development files for libpcapnav
libpcd-devel-1.0.1-alt1_14.i586.rpm Development related files of libpcd
libpcd2-1.0.1-alt1_14.i586.rpm Library for decoding PhotoCD images
libpci-3.6.2-alt2.i586.rpm Linux PCI library
libpci-devel-3.6.2-alt2.i586.rpm Linux PCI development library
libpciaccess-0.16-alt1.i586.rpm X.org libpciaccess library
libpciaccess-devel-0.16-alt1.i586.rpm The pciaccess Library and Header Files
libpcl-1.12-alt1.i586.rpm Portable Coroutine Library (PCL)
libpcl-devel-1.12-alt1.i586.rpm Development headers and libraries for pcllib
libpcp-4.0.2-alt1.i586.rpm lib files for pgpool-II
libpcp-devel-4.0.2-alt1.i586.rpm The development files for pgpool-II
libpcre-devel-8.43-alt1.i586.rpm Perl-compatible regular expressions development environment
libpcre-devel-static-8.43-alt1.i586.rpm Perl-compatible regular expressions static library
libpcre16-8.43-alt1.i586.rpm Perl-compatible regular expression shared library with UTF-16 support
Advertisement
Advertisement